<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jorney</title>
    <link rel="stylesheet" href="init.css">
</head>
<body>
    <header class="header">
        <h1 class="header-logo">Journey</h1>
        <div class="header-menu">
            <p class="header-menu-text">Welcome, <strong><a href="#">Log in</a></strong> or <strong><a href="#">Sign up</a></strong></p>
        </div>
        <div class="icon">
            <i class="icon-calendar"></i>
            <i class="icon-forum"></i>
            <i class="icon-journey"></i>
        </div>
    </header>
    <div class="form-container">
        <section class="form-whole">
            <div class="form-square"></div>
            <header class="form-header">
                <div class="form-header-actions">
                    <h1 class="form-header-sign">Sign up</h1>
                    <h3 class="form-header-log"><a href="#">Log in</a></h3>
                </div>
                <section class="form-header-buttons">
                    <button type="button" class="form-header-button-fb">Facebook</button>
                    <button type="button" class="form-header-button-google">Google</button>
                </section>
                <div class="form-hr-container">
                    <hr class="form-hr-left">
                    <span class="form-elem-or">or</span>
                    <hr class="form-hr-right">
                </div>
            </header>
            <form class="form">
                <input type="text" class="form-input-first-name" name="first-name" placeholder="First Name">
                <input type="text" class="form-input-last-name" name="last-name" placeholder="Last Name">
                <input type="email" class="form-input-email" name="email" placeholder="Email">
                <input type="password" class="form-input-choose-pass" name="password" placeholder="Choose Password">
                <input type="password" class="form-input-confirm-pass" name="password" placeholder="Confirm Password">
                <input type="checkbox" id="form-input-check" name="checkbox">
                <label for="form-input-check" class="form-input-check-label">Agree our <a href="#">Terms & Conditions</a>
                </label>
                <input type="submit" class="form-input-submit" name="submit" value="Create Account">
            </form>
        </section>
    </div>
</body>
</html>